PARA LA ACTUALIZACIÓN DE BUILD 0.11.0 AL 0.15.2 SIGA LA SIGUIENTES INSTRUCCIONES

BACKUP
-RESPALDAR EL COMPONENTE INTERMEDIO(intermediate-component-sa) DE LA CARPETA NODE_MODULES
-RESPALDAR LA CARPETA ACTUAL DE SPEECHANALYTIC
-La actualización 0.13.0 en configuraciones abarca: server/config/config.js, sólo en las variables MIN_VALUE => INTENT_UMBRAL, ENTITY_UMBRAL

NODE

BASE DE DATOS
CORRER EN ORDEN LOS SIGUIENTES SCRIPTS DE LA CARPETA MIGRATIONS:
-0.12.0>schema-main.sql
-0.12.0>data.sql
-0.13.0>schema-main.sql
-0.13.0>data.sql
-0.14.0>schema-main.sql
-0.14.0>data.sql
-0.14.1>schema-main.sql
-0.14.1>data.sql
-0.14.2>schema-main.sql
-0.14.2>data.sql
-0.15.0>schema-main.sql
-0.15.0>data.sql
-0.15.1>schema-main.sql
-0.15.1>data.sql
-0.15.2>schema-main.sql
-0.15.2>data.sql
-Por la actualización de permisos se debe limpiar LoggedUserRole del localstorage y borrar de redis la variable Role(ejecutar el comando del inconcertCache:occ_test:Role por cada vcc)

OTROS: 